#common_corporate_logo {
  margin: auto;
  margin-top: 100px;
  overflow: hidden;
}

#page.index .common_corporate_logo_parent {
  background: linear-gradient(to right, #c9191d 0%, #df7677 100%);
  padding-top: 100px;
  padding-bottom: 100px;
}

#page.index #common_corporate_logo {
  margin-top: 0;
  box-shadow: 0 8px 16px rgba(201, 25, 29, 0.3);
  padding: 60px 100px 60px;
  background-color: #fff;
  max-width: 1320px;
  width: 90%;
  margin: auto;
  border-radius: 15px;
}

#page.index #common_corporate_logo .common_corporate_logo_ttl {
  margin-bottom: 30px;
}

#page.index #common_corporate_logo .common_corporate_logo_notetxt {
  font-size: 20px;
}

#page.index .common_corporate_logo_notetxt .number_text {
  font-size: 32px;
}

#page.index #common_corporate_logo .common_corporate_logo_notetxt .bottom_text {
  font-size: 16px;
  font-weight: 400;
}

#page.in #common_corporate_logo .common_corporate_logo_notetxt {
  font-size: 20px;
  margin-top: 0!important;
}

#page.in .common_corporate_logo_notetxt .number_text {
  font-size: 32px;
}

#page.in #common_corporate_logo .common_corporate_logo_notetxt .bottom_text {
  font-size: 16px;
  font-weight: 400;
}



#common_corporate_logo .common_corporate_logo_wrap1200 {
  max-width: 1200px;
  width: 90%;
  margin: auto;
  margin-bottom: 50px;
}

#common_corporate_logo .slick-track {
  overflow: hidden;
}

#common_corporate_logo p {
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 25px;
}
#page.index #top_company #common_corporate_logo img {
  display: block;
  max-width: 100%;
  height: auto;
}

#page.index #top_company #common_corporate_logo ul li {
  width: 100%;
}

#common_corporate_logo img {
  display: block;
  max-width: 100%;
  height: auto;
}

#common_corporate_logo ul {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}

#common_corporate_logo ul li {
  flex: 0 0 25%;
  padding: 0 20px;
}
#common_corporate_logo .common_corporate_logo_new_ttl {
  font-size: 30px!important;
  margin-bottom: 0;
}
#common_corporate_logo .common_corporate_logo_new_ttl.c_2c9880 {
  color: #2c9880!important;
}
#common_corporate_logo .common_corporate_logo_new_ttl::before {
  content: "";
  padding: 30px 0;
  padding-left: 25px;
  margin-right: 10px;
  background-image: url(../images/amazon_suport_lp/gekkeikan_L.png);
  background-repeat: no-repeat;
  background-size: 25px 60px;
  background-position: center;
}
#common_corporate_logo .common_corporate_logo_new_ttl::after {
  content: "";
  padding: 30px 0;
  padding-right: 25px;
  margin-left: 10px;
  background-image: url(../images/amazon_suport_lp/gekkeikan_R.png);
  background-repeat: no-repeat;
  background-size: 25px 60px;
  background-position: center;
}
#common_corporate_logo .common_corporate_logo_new_ttl span {
  font-size: 72px;
  font-weight: bold;
  vertical-align: sub;
}
#common_corporate_logo .common_corporate_logo_txtcenter {
  text-align: center;
  font-weight: normal;
  margin-top: 50px;
}
#common_corporate_logo .common_corporate_logo_txtcenter {
  font-weight: bold;
}

@media (min-width: 1px) and (max-width: 640px){
  #page.index .common_corporate_logo_parent {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  
  #page.index #common_corporate_logo {
    width: 90%;
    padding: 30px 0px;
  }

  #common_corporate_logo {
    margin-top: 50px;
  }
  #common_corporate_logo .common_corporate_logo_wrap1200 {
    width: 100%;
    margin-bottom: 0;
  }
  #common_corporate_logo p {
    font-size: 18px;
    margin-bottom: 25px;
  }
  #common_corporate_logo .wrap1200_spno {
    width: 100%;
  }
  #common_corporate_logo ul {
    display: block;
  }
  #page.index #top_company #common_corporate_logo ul li img {
    max-width: 80%;
  }
  #page.index #top_company #common_corporate_logo .slide-arrow {
    position: absolute;
    bottom: 0;
    top: 700px;
    margin: auto;
    z-index: 100;
  }
  #page.index #top_company #common_corporate_logo .slide-arrow {
    width: 65px;
    height: 65px;
  }
  #page.index #top_company #common_corporate_logo .next-arrow {
    right: -10px;
  }
  #page.index #top_company #common_corporate_logo .prev-arrow {
    left: -1px;
  }

  #page.index #top_company #common_corporate_logo .slick-slider {
    position: unset;
  }

  #page.index #top_company #common_corporate_logo #common_corporate_logo .slick-slider {
    position: unset;
  }

  #common_corporate_logo ul li img {
    max-width: 70%;
    margin: auto;
  }
  #common_corporate_logo ul li {
    padding: 0;
  }
  #common_corporate_logo .slide-arrow {
    position: absolute;
    bottom: 0;
    top: 0;
    margin: auto;
    z-index: 100;
  }
  #common_corporate_logo .slide-arrow {
    width: 65px;
    height: 65px;
  }
  #common_corporate_logo .next-arrow {
    right: 0px;
  }
  #common_corporate_logo .prev-arrow {
    left: 0px;
  }
  
  #common_corporate_logo .slick-slider {
  }
  #common_corporate_logo .common_corporate_logo_new_ttl {
    font-size: 1.5em!important;
    font-weight: bold;
    margin-bottom: 20px;
  }
  #common_corporate_logo .common_corporate_logo_new_ttl span {
    font-size: 2em;
    font-weight: bold;
  }
  #common_corporate_logo .common_corporate_logo_txtcenter {
    font-size: 12px!important;
    text-align: left;
  }
}